@media screen and (min-width: 768px){#teaser{width:100%;padding-top:0;padding-bottom:0;padding-left:0;padding-right:0;background-color:#FFFFFF;background-image:url("../../../img/bg_pink_page_ti.jpg");background-size:cover;background-position:bottom;border-width:1px;border-style:solid none;border-color:#f4dce3;}#teaser .heading{margin-top:0;margin-bottom:0;margin-left:0;margin-right:0;padding-top:0;padding-bottom:0;text-align:left;  grid-column: 1;
  grid-row: 1 / 3;
  float: none;

}#teaser .subheading{margin-left:8%; grid-column: 2;
  grid-row: 1;


  margin: 0;
  padding: 4px 0 3px 32px;
  float: none;
  align-self: end;

  border-left: 1px solid #eca1b5;
  text-align: left;}#teaser .text{margin-left:8%;  grid-column: 2;
  grid-row: 2;

  width: auto;
  margin: 0;
  padding: 3px 0 4px 32px;
  float: none;
  align-self: start;

  border-left: 1px solid #eca1b5;
  text-align: left;}#teaser .link{padding-top:15px;padding-bottom:15px;padding-left:15px;padding-right:15px;}#teaser .heading h1{padding-top:15px;padding-bottom:15px;font-size:54px;font-family:Zen Old Mincho, serif;line-height:1.4;white-space: nowrap;

@media (max-width: 1380px) {
font-size: 38px;
}}#teaser .subheading h2{border-width:1px;color:#e8849f;font-size:32px;font-weight:500;font-family:Marcellus, Zen Old Mincho, serif;letter-spacing: 0.05em;}#teaser .text p{border-width:1px;color:#79531d;font-size:21px;font-weight:500;font-family:Zen Old Mincho, serif;line-height:1;}#teaser .link > a.link-1{margin-top:5px;margin-bottom:5px;margin-left:5px;margin-right:5px;padding-top:5px;padding-bottom:5px;padding-left:15px;padding-right:15px;}#teaser .link > a.link-2{margin-top:5px;margin-bottom:5px;margin-left:5px;margin-right:5px;padding-top:5px;padding-bottom:5px;padding-left:15px;padding-right:15px;}}@media screen and (max-width: 767px){#teaser{padding-top:20px;padding-bottom:25px;padding-left:10%;padding-right:10%;background-color:#FFFFFF;background-image:url("../../../img/bg_pink_page_ti.jpg");background-size:100% 100%;background-repeat:no-repeat;border-width:1px;border-style:none none solid;border-color:#f4dce3;}#teaser .heading{padding-bottom:0;}#teaser .subheading{padding-left:20px;padding-right:15px;border-width:1px;border-style:none none none solid;border-color:#eca1b5;}#teaser .text{margin-bottom:10px;}#teaser .link{padding-top:15px;padding-bottom:15px;padding-left:15px;padding-right:15px;}#teaser .heading h1{padding-top:15px;padding-bottom:10px;font-size:28px;line-height:1.2;}#teaser .subheading h2{color:#e8849f;font-size:20px;font-family:Marcellus, Zen Old Mincho, serif;line-height:1.4;letter-spacing: 0.05em}#teaser .text p{font-size:18px;font-weight:400;font-family:Zen Old Mincho, serif;line-height:1.4;}#teaser .link > a.link-1{margin-top:5px;margin-bottom:5px;margin-left:5px;margin-right:5px;padding-top:5px;padding-bottom:5px;padding-left:15px;padding-right:15px;}#teaser .link > a.link-2{margin-top:5px;margin-bottom:5px;margin-left:5px;margin-right:5px;padding-top:5px;padding-bottom:5px;padding-left:15px;padding-right:15px;}}